.feature-strip--withImage .feature-strip-img {
  background-image: url("/_files/home/images/ctas/current/bold-undefeated.jpg"); }

/* ============ Alert CSS - ADD TO GLOBAL.MIN.CSS IN REPO ============ */
.alert--home {
    margin: 0;
    padding: 5px 0;
	font-weight: bold;
	color: #000;
}

.alert--home .alert-link {
    color: #0c2340;
    text-decoration: underline;
}

.alert--home button.btn-close {
	padding: 0.75rem;
}

.alert--home p {
    margin: 0;
    font-size: 1rem;
}

.alert--home h1 {
	font-size: 1.5rem;
	margin: 0;
}


/* Clean up angled texture */
.full-width-cta--texture {
    background-color: hsl(16, 88%, 44%);
    background: repeating-linear-gradient( 
45deg
, hsl(16, 88%, 44%) 2px, hsl(16, 88%, 44%) 10px, hsl(16, 88%, 60%) 12px, hsl(16, 88%, 50%) 12px );
}

/* Patch fix for Featured CTA stretched icon in some sizes */
.full-width-cta.featured-cta .featured-icon {
    object-fit: contain;
}

/* Styling for optional subhead in the hero video headers */
.jquery-background-video-wrapper.hero-video-container .video-text-wrapper .video-text-container p,
.jquery-background-video-wrapper.home-video-container .video-text-wrapper .video-text-container p {
    color: #fff;
    font-size: 1.563rem;
    filter: drop-shadow(4px 4px 4px rgba(0,0,0,.65));
    font-weight: 700;
}